/*****************************************************************
/  ArwenRed Skin for CubeCart V4         
/  http://www.pTemplates.com © 2008 - 2010
******************************************************************
* Target          : CubeCart version 4
* Author          : pTemplates.com (c)2008 - 2010
* Downloaded from : http://www.pTemplates.com
****************************************************************/
/* Reset Browser Defaults */
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
fieldset,img,abbr{border:0;} address,caption,cite,code,dfn,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;}
ul {list-style:none;}caption,th {text-align:left;}
/*------------ Global Elements ------*/
body {background: #fff url(../styleImages/bg.png) repeat-x top;font: 12px/1.5em Arial, Helvetica, sans-serif;color: #0c1f2d;}
a { color: #950909; text-decoration:none;}a:hover{color: #950909;text-decoration:underline;}
.ud{text-decoration:underline;}.ud:hover{text-decoration:none;}
p {padding-bottom:12px;}
.clear {clear: both;overflow: hidden;margin: 0;padding: 0;height: 1px;}
h1 {
	color: #990000;
	margin:0 0 8px 0;
	padding:0 0 4px 0;
	border-bottom:1px solid #f0eeee;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
h2{color: #e29003;font: normal 17px Georgia, Arial, Helvetica, sans-serif;margin-bottom:12px;padding:5px 0 6px 0;background: url(../styleImages/h2bg.gif) no-repeat center bottom;text-align:center;letter-spacing:1px;}
h3{font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;margin:0 0 7px 0;padding:10px 0 6px 0;color: #e29003;border-bottom:1px solid #f0eeee;}
h4 {color: #e29003;margin:0 0 8px 0;padding:10px 0 4px 0;font: normal 19px Georgia, Arial, Helvetica, sans-serif;border-bottom:1px solid #f0eeee;}
.ars {list-style-type: none;margin:0;padding:0 0 8px 0;}
.ars li { background: url(../styleImages/bullet.gif) no-repeat left 11px;padding: 4px 0 4px 10px;border-bottom:1px solid #f0eeee;}

/*------------- Layout ---------------*/
#wrapper{ width:892px; margin: 46px auto 0 auto;background: #fff url(../styleImages/frame.png) no-repeat center top;}
#header {height:120px;clear:both;}
.logo{/* SKIN VARIABLE IS cAsE SeNsItIvE */
	background: url(../../../images/getLogo.php?skin=ArwenRed) no-repeat left top;
	width:495px;
	height:101px;
	float:left;
	display:block;
	text-indent: -999px;
	overflow: hidden; /* IE 6 double margin fix */
	display:inline;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 32px;
	background-repeat: no-repeat;
	background-position: left top;
}
#content{padding: 37px 22px 0 22px;margin:0 6px;background: url(../styleImages/shade.png) repeat-x left top; }
#lsidebar{width:132px;float:left;padding-right:22px;background: url(../styleImages/vetline.gif) no-repeat right top;}
#rsidebar{width:132px;float:left;padding-left:22px;background: url(../styleImages/vetline.gif) no-repeat left top;}
#lsidebar,#rsidebar{min-height:480px;height:auto !important;height:480px;}
#main{ width:484px;float:left;padding: 0 22px;}
#cartmain{width:638px;float:left;padding: 0 22px 22px 0;}

/*----------- Header Content ----------------*/
#prefs{ width:200px;height:59px;float:right;margin: 40px 20px 0 0;display:inline;}
#prefs label {color:#e29003;font-weight:bold;margin-bottom: 6px;padding-top:2px;display:block;}
#crncy, #lang{padding-left:15px;float:right;background: url(../styleImages/dot-v.gif) repeat-y left top;}
#crncy {width:130px;}#lang{ width:155px;}
.dropdown{font: 12px Arial, Helvetica, sans-serif;width:115px;padding:1px;}
#session{ width:190px;float:right;padding-right: 15px;text-align:right;display:inline;line-height:1.7em;}
/*---------- Header Navigation -----------*/
#navbar{
	height:31px;
	border-left:1px solid #0c446f;
	border-right:1px solid #0c446f;
	background:#0c446f url(../styleImages/nav.png) repeat-x left top;
	color:#adbcc7;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}
#nav {width: 650px; float:left;} 
#nav a {
	font-weight: bold;
	color: #e3cfcf;
	font-size: 14px;
}
#nav a:hover {color:#fff;text-decoration:none;}
#search{width:210px;float:right;display:inline;}
.sinput{width:170px;border-top: 1px solid #000;border-left: 1px solid #000;height:16px;}
.go{width:30px;background:#e29003;border:1px solid #bc7a09;color:#fff;font: bold 11px Arial, Helvetica, sans-serif;}

/*--- Sidebar content ----*/
.cats {width: 132px;margin: 0 auto;}
/* Start Cross-Browser DHTML Menu */
#mainmenu-nav{list-style: none;list-style-type: none;padding:0 0 8px 0;}
.li-nav a {
	background: url(../styleImages/bullet.gif) no-repeat left 11px;
	display: block;
	padding: 4px 0 4px 10px;
	width: 122px;
	border-bottom:1px solid #f0eeee;
	font-size: 11px;
}
.li-nav a:hover {background: url(../styleImages/bullet.gif) no-repeat left 11px;}
.count{ font: normal 11px Arial, Helvetica, sans-serif;letter-spacing:-0.5; color:grey;}
.ul-nav, .li-nav {display: block;list-style: none;}
.ul-nav {width: 132px;padding: 0 0 0 10px;background:#fff;}
.li-nav {float: left;}
.li-nav .ul-nav  {display: none;position: absolute;margin-left: 132px;margin-top: -28px;border:1px dotted #e2d3b8;z-index:99;}
a.hassubmenu {background:url(../styleImages/hassubmenu.gif) no-repeat left 11px;}
/*End Cross-Browser DHTML Menu*/
.ols {margin: 0 0 0 17px;padding:0;} .ols li{padding:1px 0;margin:0}

/*--------- Latest Products ----------*/
.latest {margin:0 auto; width:484px;padding: 12px 0 0 0;}
div.latestProds {text-align: center;width: 141px;padding-top:8px;margin:0 9px 18px 9px;height: 185px;float: left;position: relative;display:inline;background: url(../styleImages/prod-bg.png) no-repeat center top;}
div.latestProds:hover {background: url(../styleImages/prod-bg-hover.png) no-repeat center top;}
.pr {display:block;}
div.latestimg {text-align: center;width: 121px;margin:0 auto 9px auto;height: 121px;overflow: hidden;position: relative;}
.divider{height:14px;display:block;background: url(../styleImages/divider.gif) no-repeat center center;}

/*-------------- Footer --------------*/
#footer{text-align:center;margin: 0 auto;clear:both;padding: 20px 0 10px 0;background: url(../styleImages/fotline.gif) no-repeat center 10px}
a.cright {color: #0c1f2d;text-decoration:none;cursor:text;}
.bang {
	margin: 4px;
	padding: 4px;
	border: 1px solid #E29004;
}
h2.txtViewCatProductName 
{
	position:relative;
	font-size:11px;
	margin-top:0pt;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	background:none;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.viewCatProductImage {
	float:left;
}

.viewCatProduct 
{
	border:1px solid #F0EEEE;
	float:left;
	height:155px;
	margin-bottom:16px;
	margin-right:4px;
	margin-left:4px;
	overflow:hidden;
	position:relative;
	text-align:center;
	width:150px;
	background:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
}
.viewCatProductImage 
{
	margin:5px auto 10px;
	width:143px;
	height:75px;
}
.txtviewCatProductDescription 
{
	display:none;
}
.viewCatProductDetails 
{
	text-align:center;
	width:203px;
	background:#FFFFF;
	padding-top:10px;
}
.txtSaleLeft 
{
	text-align:center;
}
.viewCatProductButtons 
{
	text-align:center;
	position:absolute;
	left:25px;
	bottom:10px;
	width:193px;
}
.more 
{
	margin-bottom:0px;
}
.addToCart 
{
	margin-bottom:0px;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
	color:#950909;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

#validatesitebox {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	background: url("../styleImages/black_bg.png") left bottom;
}
#validqbox {
	position: absolute;
	top: 20%;
	left: 35%;
	width: 400px;
	height: auto;
	background: white;
	border-radius: 6px;
	padding:25px;
}